span{
    display: block;
}
.content{
    display: flex;
}
.info{
    width: 100%;
}
.info p{
    display: flex;
}
.author{
    flex:1;
}
.software_item{
    padding: 10px 15px;
    display: block;
    background: #fff;
    margin-bottom: .8rem;
}
h3{
    line-height: 1.5;
}
.title:before{
    content: attr(title);
    padding: 3px 6px;
    border-radius: 3px;
    font-size: 14px;
    margin-right: 10px;
    background: #e7e7e7;
}
.top:before{
    background:#e91e63;
}
.good:before{
    background: #8bc34a;
}
.share:before{
    background: #5bc0de;
}
.ask:before{
    background: #f89406;
}
.job:before{
    background: #607d8b;
}
.title{
    font-size: 18px;
    overflow: hidden;
    /* white-space: nowrap; */
    text-overflow: ellipsis;
}
.avatar{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-right: 10px;
}
.markdown-text{
    display: none;
}